uuid: 3665a055-bf90-4ca0-9bb4-b6ae4409dc5c
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.technologies
  module:
    - text
id: taxonomy_term.technologies.description
field_name: description
entity_type: taxonomy_term
bundle: technologies
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
